{% extends 'base.html.twig' %}

{% block title %}Accueil{% endblock %}

{% block body %}

<section class="section-home container">
    <h1>Accueil</h1>

    <div style="display: flex">
        {% for histoire in histoires %}
            {% if histoire.actif == 'Yes' %}
                <div style="margin:5px; background-color: #E0E0E0; width: 250px;">
                    <a href="{{ path('histoire_show', {'id': histoire.id}) }}">
                        <h1>{{ histoire.titre }}</h1>
                        <img src="{{ histoire.photo }}" alt="" style="max-width: 100%">
                        <p>{{ histoire.pitch }}</p>
                    </a>
                    <a href="{{ path('genre_show', {'id': histoire.genre.id}) }}">{{ histoire.genre.label }}</a>
                    <a href="{{ path('auteur_show', {'id': histoire.user.id}) }}">{{ histoire.user.prenom }} {{ histoire.user.nom }}</a>
                </div>
            {% endif %}
        {% else %}
            <span>no records found</span>
        {% endfor %}
    </div>
</section>

{% endblock %}
